<h1>Subkategorie</h1>
<table class="admintable">
    <thead>
        <td style="width: 20px;">id</td>
        <td>seq</td>
        <td>název kategorie</td>
        <td>alias</td>
        <td>text</td>
        <td></td>
    </thead>
    <tbody>
<?php
if (!empty($this->subcategories)) {
    $color = 'dark';    
    foreach ($this->subcategories as $value) {
        if ($value['public'] == '0') {
            $color = 'red';
        }?>        
        <tr>
            <td class='<?= $color ?>'>
                <?= $value['subcategory_id'] ?>
            </td>
            <td class='<?= $color ?>'>
                <?= $value['sequence'] ?>
            </td>            
            <td class='<?= $color ?>'>
                <?= $value['title'] ?>
            </td>   
            <td class='<?= $color ?>'>
                <?= $value['alias_cz'] ?>
            </td>
            <td class='<?= $color ?>'>
                <?= mb_substr(strip_tags($value['text']),0,50,'utf-8'); ?>
            </td>
            <td class='<?= $color?>'>
                <a href='/admin/subcategories/edit/?subcategory_id=<?= $value['subcategory_id'] ?>'>[upravit]</a>
            </td>
        </tr>
        <?php 
        if ($color == 'dark') {
            $color = 'light';
        } else {
            $color = 'dark';
        }
    }
}
?>
   </tbody>
</table>
<p>Subkategorie nelze přidávat ani mazat, pouze upravit.</p>